Subject: Request for Organizational Visit During ELSA Finland’s Study Visit to Tallinn
From: "Niko Hannolainen" <[email-masked]>
To: "JM info Shared MB"
Date: Sun, 21 Apr 2024 19:11:38 +0300

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

To Whom It May Concern at Estonian Ministry of Justice,

I hope this message finds you well. My name is Niko Hannolainen and I am the 
Vice President for Professional Development of ELSA Joensuu ry for the term 
2023/2024. My role is mainly focused on improving the professional skills of 
law students and young legal professionals.

Our association actively organizes study visits that enable law students to 
explore different career paths within the legal sector. These visits are 
crucial in providing a deeper insight into the workings of law firms and the 
potential internship and employment opportunities they offer.

This summer, we are excited to organize a study visit to Tallinn from June 
14–16, 2024 for approximately 20–30 students from across Finland. During our 
visit, we would be honored to engage with your organization to learn about 
your roles, activities, and career opportunities for law graduates. We 
believe this would be a wonderful opportunity for both our members to gain 
valuable insights and for your team to connect with future legal 
professionals.

Could we possibly schedule a visit to your office on one of these days? We 
are flexible with the timing and can work around your availability. This 
engagement would greatly enrich our students' understanding and foster 
meaningful connections.

Thank you for considering this request. I look forward to your positive 
response and hope that we can arrange a visit.

Sincerely,

Niko Hannolainen
Vice President for Professional Development
ELSA Joensuu ry

  <https://s3.eu-central-1.amazonaws.com/ehpublic/2018/signatures/elsajoensuu-logo-400px.png>

ELSA Joensuu · The European Law Students' Association
C/o Oikeustieteiden laitos Itä-Suomen yliopisto, Joensuun kampus P.O. Box 
111 FI-80101 JOENSUU FINLAND
Y-tunnus 3074263-8
https://fi.elsa.org/joensuu/
Facebook <https://www.facebook.com/elsajoensuu/>  · Instagram 
<https://www.instagram.com/elsajoensuu/>

ELSA Joensuu's Partners: Asianajotoimisto Kontturi 
<https://asianajotoimisto.com> & Co Oy